::-moz-selection {
	color: #fff;
	background: #ec7532
}

::selection {
	color: #fff;
	background: #ec7532
}

html,
body {
	font-family: roboto condensed, sans-serif;
	font-size: 16px;
	height: 100%;
	color: #717171;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, .004);
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale
}

a,
a:active,
a:visited {
	cursor: pointer;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
	text-decoration: none;
	color: #ec7532;
	outline: none;
	box-shadow: none
}

a:hover {
	text-decoration: none;
	color: #ba9a56
}

a:active,
a:focus {
	outline: none;
	box-shadow: none
}

p {
	margin: 0 0 20px
}

p:last-child {
	margin-bottom: 0
}

img {
	max-width: 100%;
	height: auto
}

h1,
h2,
h3,
h4,
h5,
h6 {
	line-height: 1.4em;
	position: relative;
	margin: 0 0 10px;
	padding: 0 0 20px;
	border-bottom: 1px solid #d8d8d8
}

h2:after,
h3:after,
h4:after,
h5:after {
	position: absolute;
	right: auto;
	bottom: -1px;
	display: block;
	width: 125px;
	height: 4px;
	content: '';
	background-image: linear-gradient(to right, #fbbd61, #ec7532)
}

h2.no-underline,
h3.no-underline,
h4.no-underline,
h5.no-underline {
	padding: 0;
	border-bottom: none
}

h2.no-underline:after,
h3.no-underline:after,
h4.no-underline:after,
h5.no-underline:after {
	display: none
}

h2 {
	font-size: 18px;
	margin-bottom: 40px;
	letter-spacing: 1.7px;
	text-transform: uppercase;
	color: #ec7532
}

h3 {
	font-size: 24px;
	font-weight: 300;
	letter-spacing: 1px;
	color: #101010
}

span.title {
	font-size: 14px;
	letter-spacing: 2px;
	text-transform: uppercase;
	color: #fbbd61
}

*:focus {
	outline: none;
	box-shadow: none
}

blockquote {
	font-size: 18px;
	position: relative;
	min-height: 135px;
	margin: 45px 0;
	padding: 30px 30px 30px 135px;
	color: #4a4a4a;
	border: solid 1px #d8d8d8
}

blockquote:before {
	font-family: material icons;
	font-size: 24px;
	font-size: 50px;
	font-style: normal;
	line-height: 1;
	line-height: 75px;
	position: absolute;
	top: 30px;
	left: 30px;
	display: inline-block;
	overflow: hidden;
	width: 24px;
	width: 75px;
	height: 24px;
	height: 75px;
	content: '\e244';
	text-align: center;
	text-transform: none;
	color: #fff;
	border-radius: 50%;
	background-color: #ec7532;
	text-rendering: optimizeLegibility;
	font-feature-settings: 'liga' 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale
}

input:focus,
input:active,
textarea:focus,
textarea:active,
select:focus,
select:active {
	border-color: #fbbd61;
	box-shadow: 0 0 15px rgba(251, 189, 97, .4)
}

hr.space-10 {
	display: block;
	height: 10px;
	margin: 0;
	border: none
}

i.material-icons {
	display: inline-flex;
	vertical-align: middle
}

.wrapper {
	overflow-x: hidden
}

hr.space-40 {
	height: 40px;
	margin: 0;
	border: none
}

.heading .tel,
.heading .search {
	font-size: 14px;
	font-weight: 700;
	display: flex;
	float: right;
	margin-top: 30px;
	color: #fff
}

.heading .tel {
	margin-right: 15px
}

.heading .search {
	padding-left: 15px;
	border-left: 1px dotted rgba(255, 255, 255, .5)
}

.heading .tel i,
.heading .search i {
	font-size: 17px;
	max-width: 17px;
	margin-right: 5px;
	color: #fff
}

.heading .tel a,
.heading .search a {
	color: #fff
}

.section {
	padding-top: 75px;
	padding-bottom: 30px
}

.section.negative-margin {
	margin-top: -140px
}

.section.small-padding {
	padding: 50px 0
}

.border-top {
	border-top: 1px solid #d8d8d8
}

.dark {
	position: relative;
	color: #fff;
	background: #101010
}

.dark h1,
.dark h2,
.dark h3,
.dark h4,
.dark h5,
.dark h6 {
	z-index: 1;
	color: #fff;
	border-bottom-color: #333
}

.remove-bottom-padding {
	padding-bottom: 0
}

.right-align {
	text-align: right
}

#hero {
	overflow: hidden;
	min-height: 600px
}

#hero .scroll,
#content_hero .scroll {
	position: absolute;
	z-index: 1;
	bottom: 0;
	left: 50%;
	margin-left: -45px;
	-webkit-animation: ScrollDown 1.5s infinite;
	-moz-animation: ScrollDown 1.5s infinite;
	-o-animation: ScrollDown 1.5s infinite;
	animation: ScrollDown 1.5s infinite
}

#hero .carousel-inner,
#hero .carousel-inner .item {
	height: 100%;
	min-height: 600px;
	text-align: center;
	background-color: #000;
	background-position: center;
	background-size: cover
}

#hero .carousel-inner .item:before,
#content_hero:before {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	display: block;
	content: '';
	background-image: -webkit-gradient(linear, right bottom, right top, color-stop(0, rgba(0, 0, 0, 0)), color-stop(1, rgb(0, 0, 0)));
	background-image: -o-linear-gradient(top, rgb(0, 0, 0) 0%, rgba(0, 0, 0, 0) 100%);
	background-image: -moz-linear-gradient(top, rgb(0, 0, 0) 0%, rgba(0, 0, 0, 0) 100%);
	background-image: -webkit-linear-gradient(top, rgb(0, 0, 0) 0%, rgba(0, 0, 0, 0) 100%);
	background-image: -ms-linear-gradient(top, rgb(0, 0, 0) 0%, rgba(0, 0, 0, 0) 100%);
	background-image: linear-gradient(to top, rgb(0, 0, 0) 0%, rgba(0, 0, 0, 0) 100%)
}

#hero .container {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	display: flex;
	margin: auto;
	-webkit-transform: none;
	-moz-transform: none;
	transform: none;
	align-items: center;
	justify-content: center
}

#hero .container .blurb,
#content_hero .container .blurb {
	position: relative;
	width: 100%;
	margin-top: 50px;
	-webkit-animation: Blurb .5s .5s forwards;
	-moz-animation: Blurb .5s .5s forwards;
	-o-animation: Blurb .5s .5s forwards;
	animation: Blurb .5s .5s forwards;
	text-align: left;
	opacity: 0
}

#hero .container .blurb h1,
#content_hero .container .blurb h1 {
	font-size: 52px;
	font-weight: 300;
	padding: 0;
	-webkit-animation: Heading .5s .5s forwards;
	-moz-animation: Heading .5s .5s forwards;
	-o-animation: Heading .5s .5s forwards;
	animation: Heading .5s .5s forwards;
	letter-spacing: 3px;
	opacity: 0;
	color: #fff;
	border: none
}

#hero .container .blurb .buttons {
	-webkit-animation: Buttons .5s .5s forwards;
	-moz-animation: Buttons .5s .5s forwards;
	-o-animation: Buttons .5s .5s forwards;
	animation: Buttons .5s .5s forwards;
	opacity: 0
}

#hero .container .blurb p,
#content_hero .container .blurb p {
	font-size: 18px;
	color: #fff
}

#hero .container .blurb .certificate,
#content_hero .container .blurb .certificate {
	font-size: 13px;
	font-weight: 700;
	line-height: 48px;
	display: inline-block;
	width: 48px;
	height: 48px;
	margin-right: 8px;
	transform: translateY(2px);
	text-align: center;
	color: #fff;
	border: solid 2px #fff;
	border-radius: 50%
}

.carousel-fade .carousel-inner .item {
	transition-property: opacity;
	opacity: 0
}

.carousel-fade .carousel-inner .active {
	opacity: 1
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
	z-index: 1;
	left: 0;
	opacity: 0
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
	opacity: 1
}

.carousel-fade .carousel-control {
	z-index: 2
}

@media all and (transform-3d),
(-webkit-transform-3d) {

	.carousel-fade .carousel-inner>.item.next,
	.carousel-fade .carousel-inner>.item.active.right {
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
		opacity: 0
	}

	.carousel-fade .carousel-inner>.item.prev,
	.carousel-fade .carousel-inner>.item.active.left {
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
		opacity: 0
	}

	.carousel-fade .carousel-inner>.item.next.left,
	.carousel-fade .carousel-inner>.item.prev.right,
	.carousel-fade .carousel-inner>.item.active {
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
		opacity: 1
	}
}

.carousel-indicators {
	position: absolute;
	bottom: 60px;
	left: 0;
	width: 100%;
	margin-left: 30px;
	text-align: left
}

.carousel-indicators li,
.carousel-indicators li.active {
	width: 10px;
	height: 10px;
	margin: 0 8px 0 0;
	border: solid 2px #fff
}

#content_hero {
	position: relative;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
	background-position: center;
	background-size: cover
}

#content_hero:before {
	top: auto;
	height: 70%
}

#content_hero .container .blurb {
	margin-top: 200px;
	margin-bottom: 100px
}

#content_hero .container .blurb h1 {
	-webkit-animation: none;
	-moz-animation: none;
	-o-animation: none;
	animation: none;
	opacity: 1
}

#content_hero .buttons .btn {
	margin-right: 15px
}

.navbar.banner--clone {
	position: fixed;
	z-index: 999;
	top: 0;
	left: 0;
	width: 100%;
	padding: 0;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
	-webkit-transform: translateY(-100%);
	-ms-transform: translateY(-100%);
	transform: translateY(-100%);
	background: #101010
}

.navbar.banner--clone .nav li.dropdown:hover .dropdown-menu {
	transform: translateY(9px)
}

.navbar.banner--clone .nav {
	border-bottom: none
}

.navbar.banner--clone .nav li:after,
.navbar.banner--clone .nav li.active a:after {
	bottom: -11px
}

.navbar.banner--clone .heading {
	display: none
}

.navbar.banner--clone .logo img {
	max-height: 61px;
	margin: 6px 0
}

.navbar.banner--clone .nav li a {
	font-size: 12px
}

.navbar.banner--clone .nav li.active a {
	color: #fbbd61
}

.navbar.banner--stick {
	-webkit-transform: translateY(0%);
	-ms-transform: translateY(0%);
	transform: translateY(0%)
}

.logo {
	position: relative;
	z-index: 1;
	display: inline-block
}

.navbar-toggle {
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
	transform: rotate(0deg)
}

.navbar-toggle.minimize {
	transform: rotate(90deg)
}

.navbar {
	position: absolute;
	z-index: 10;
	top: 0;
	right: 0;
	left: 0;
	border-radius: 0;
	background: 0 0
}

.navbar-collapse {
	position: relative;
	padding: 0
}

.nav {
	position: absolute;
	top: 50%;
	right: 0;
	float: none;
	border-bottom: 1px solid rgba(255, 255, 255, .2)
}

.nav li {
	position: relative;
	margin: 0
}

.nav li a {
	font-size: 16px;
	font-weight: 400;
	line-height: .8em;
	display: inline-block;
	padding: 20px 24px;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #fff
}

.nav li:focus a,
.nav li:active a,
.nav li a:focus,
.nav li a:active {
	background: 0 0
}

.nav li a:hover {
	background: 0 0
}

.nav li:after {
	position: absolute;
	right: auto;
	bottom: 0;
	left: 0;
	display: block;
	width: 0;
	height: 2px;
	content: '';
	-webkit-transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out;
	background-image: linear-gradient(to right, #fbbd61, #ec7532);
	box-shadow: 0 0 20px 0 #fbbd61
}

.nav li:hover:after {
	right: 0;
	width: 100%
}

.nav li.active a {
	color: #fff
}

.nav li.active a:after {
	position: absolute;
	right: 0;
	bottom: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 2px;
	content: '';
	background-image: linear-gradient(to right, #fbbd61, #ec7532);
	box-shadow: 0 0 20px 0 #fbbd61
}

.navbar-toggle .icon-bar {
	background: #fbbd61
}

.nav .dropdown-menu {
	z-index: 0;
	display: block;
	visibility: hidden;
	width: 100%;
	padding: 0;
	-webkit-transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out;
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	transform: scale(1.1);
	opacity: 0;
	border: none;
	border-radius: 0;
	background-image: linear-gradient(to right, #fbbd61, #ec7532)
}

.nav li.dropdown:hover .dropdown-menu {
	z-index: 10;
	visibility: visible;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	transform: scale(1);
	opacity: 1
}

.nav .dropdown-menu li {
	margin: 0;
	padding: 0
}

.nav .dropdown-menu li a {
	font-size: 13px;
	display: block;
	height: auto;
	padding: 15px 10px;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out
}

.nav .dropdown-menu li a:hover,
.nav .dropdown-menu li.active a {
	color: #fff;
	background: rgba(255, 255, 255, .1)
}

.nav .dropdown-menu li:after {
	display: none
}

.btn {
	font-size: 13px;
	font-weight: 400;
	position: relative;
	overflow: hidden;
	width: auto;
	padding: 12px 24px;
	letter-spacing: 4px;
	text-transform: uppercase;
	color: #fff;
	border-width: 2px;
	border-radius: 30px
}

.btn i,
.btn:hover i {
	position: relative;
	z-index: 1;
	display: inline-flex;
	vertical-align: middle;
	color: #fff
}

.btn-default {
	border: none;
	background-image: linear-gradient(to right, #fbbd61, #ec7532)
}

.btn-default span,
.btn-default span:hover,
.btn-ghost span:hover {
	position: relative;
	z-index: 1;
	color: #fff
}

.btn-default:hover:before {
	width: 140%
}

.btn-default:before,
.btn-ghost:before {
	position: absolute;
	z-index: 0;
	bottom: 0;
	left: -15px;
	width: 0;
	height: 100%;
	content: '';
	-webkit-transition: .4s;
	transition: .4s;
	-webkit-transform: skewX(30deg);
	-ms-transform: skewX(30deg);
	transform: skewX(30deg);
	background: #ec7532
}

.btn-primary {
	border: none;
	background: #ec7532
}

.btn-ghost {
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
	color: #ec7532;
	border-color: #ec7532;
	background: 0 0
}

.btn-ghost:hover span {
	color: #fff
}

.btn-ghost:hover:before {
	z-index: -1;
	width: 140%
}

.btn-ghost:hover {
	color: #fff
}

button.btn-default,
button.btn-primary {
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out
}

button.btn-default:before,
button.btn-primary:before {
	display: none
}

button.btn-default:hover,
button.btn-primary:hover {
	color: #fff;
	background: #fbbd61
}

a.arrow-button {
	font-size: 12px;
	position: relative;
	letter-spacing: 4px;
	text-transform: uppercase;
	color: #ec7532
}

a.arrow-button:after {
	font-family: material icons;
	font-weight: 700;
	position: absolute;
	top: -1px;
	content: 'chevron_right';
	text-transform: none;
	-webkit-font-feature-settings: 'chevron_right'
}

a.arrow-button:hover {
	color: #101010
}

.slick-list {
	margin: 0 -15px
}

.slick-slide {
	margin: 0 15px;
	text-align: center
}

.slick-slider .slick-arrow {
	font-size: 40px;
	position: absolute;
	top: 35%;
	cursor: pointer;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
	background: -webkit-linear-gradient(#fbbd61, #ec7532);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent
}

.slick-slider .slick-arrow.left {
	left: -65px
}

.slick-slider .slick-arrow.right {
	right: -65px
}

.slick-slider .slick-arrow.left:hover {
	left: -60px;
	opacity: .6
}

.slick-slider .slick-arrow.right:hover {
	right: -60px;
	opacity: .6
}

.slick-slide .movie-poster {
	position: relative;
	overflow: hidden;
	margin-bottom: 20px;
	border-radius: 10px
}

.slick-slide .movie-poster img {
	-webkit-transition: .5s ease-in-out;
	transition: .5s ease-in-out
}

.slick-slide .movie-poster:hover img {
	filter: grayscale(100%)
}

.slick-slide .movie-poster:before {
	position: absolute;
	z-index: 1;
	bottom: 0;
	left: -100px;
	width: 0;
	height: 100%;
	content: '';
	-webkit-transition: .5s;
	transition: .5s;
	-webkit-transform: skewX(30deg);
	-ms-transform: skewX(30deg);
	transform: skewX(30deg);
	opacity: .9;
	background-image: linear-gradient(to bottom, #fbbd61, #ec7532)
}

.slick-slide .movie-poster:hover:before {
	width: 200%
}

.slick-slide .movie-poster:hover aside {
	transform: scale(1);
	opacity: 1
}

.slick-slide .movie-poster aside {
	position: absolute;
	z-index: 1;
	display: flex;
	width: 100%;
	height: 100%;
	-webkit-transition: .3s;
	transition: .3s;
	-webkit-transition-delay: .1s;
	transition-delay: .1s;
	transform: scale(.9);
	text-align: center;
	opacity: 0;
	align-items: center
}

.slick-slide .movie-poster aside div {
	width: 100%
}

.slick-slide .movie-poster aside .play {
	font-size: 32px;
	line-height: 70px;
	display: block;
	width: 80px;
	height: 80px;
	margin: 0 auto 20px;
	color: #fff;
	color: #fff;
	border: solid 2px #fff;
	border-radius: 50%
}

.slick-slide .movie-poster aside .play:hover {
	transform: scale(.9)
}

.slick-slide .movie-poster aside .read-more {
	font-size: 13px;
	display: block;
	margin-bottom: 10px;
	cursor: pointer;
	letter-spacing: 4px;
	text-transform: uppercase;
	color: #fff
}

.slick-slide .movie-poster aside .date {
	font-size: 16px;
	display: block;
	color: #fff
}

.star-rating {
	display: inline-block
}

.star-rating i {
	font-size: 18px;
	display: inline-block;
	width: 18px;
	color: #fbbd61
}

.star-rating i.grey {
	color: #d8d8d8
}

.movie-slide h4 {
	font-size: 18px;
	color: #4a4a4a
}

.tabs ul {
	font-size: 0;
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #d8d8d8
}

.tabs ul li {
	display: inline-block
}

.tabs ul li a {
	font-size: 18px;
	position: relative;
	display: block;
	padding: 10px 30px 15px;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #4a4a4a
}

.tabs ul li.ui-state-active a {
	color: #ec7532
}

.tabs ul li a:after {
	position: absolute;
	bottom: -1px;
	left: 0;
	display: block;
	width: 0;
	height: 4px;
	content: '';
	-webkit-transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out;
	background-image: linear-gradient(to right, #fbbd61, #ec7532)
}

.tabs ul li a:hover:after,
.tabs ul li.ui-state-active a:after {
	width: 100%
}

.tabs>div {
	padding: 45px 0
}

.tabs ul li.date {
	float: right
}

.tabs ul li.date span {
	font-size: 14px;
	display: block;
	padding: 10px 0;
	padding-right: 0;
	cursor: default;
	text-align: right;
	text-transform: uppercase;
	color: #717171
}

.tabs.pill-style ul {
	border: none;
	border-radius: 30px;
	background: #f5f5f5
}

.tabs.pill-style ul li a {
	padding: 10px 40px;
	text-decoration: none;
	border-radius: 30px
}

.tabs.pill-style ul li a:after {
	display: none
}

.tabs.pill-style ul li.ui-state-active a {
	color: #fff;
	background-image: linear-gradient(to right, #fbbd61, #ec7532)
}

.accordion h2,
.accordion h3,
.accordion h4 {
	font-size: 18px;
	font-weight: 400;
	margin-bottom: 20px;
	padding: 0 15px;
	padding-bottom: 10px;
	cursor: pointer;
	text-transform: uppercase;
	color: #4a4a4a
}

.accordion h2:after,
.accordion h3:after,
.accordion h4:after {
	display: none
}

.accordion h2.ui-state-active,
.accordion h3.ui-state-active,
.accordion h4.ui-state-active {
	color: #ec7532
}

.accordion h2.ui-state-active:before,
.accordion h3.ui-state-active:before,
.accordion h4.ui-state-active:before {
	content: '\f068'
}

.accordion h2:before,
.accordion h3:before,
.accordion h4:before {
	font-family: FontAwesome;
	font-size: 12px;
	position: absolute;
	right: 15px;
	display: inline-block;
	content: '\f067';
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale
}

.accordion div {
	padding: 30px 15px
}

.accordion.pill-style h2,
.accordion.pill-style h3,
.accordion.pill-style h4 {
	margin: 0;
	padding: 15px;
	color: #717171;
	background: #f5f5f5
}

.accordion.pill-style h2:before,
.accordion.pill-style h3:before,
.accordion.pill-style h4:before {
	line-height: 27px;
	width: 25px;
	height: 25px;
	text-align: center;
	color: #fff;
	border-radius: 50%;
	background: #717171
}

.accordion.pill-style h2.ui-state-active:before,
.accordion.pill-style h3.ui-state-active:before,
.accordion.pill-style h4.ui-state-active:before {
	background-image: linear-gradient(to bottom, #fbbd61, #ec7532)
}

.live-search {
	position: relative;
	margin-bottom: 50px;
	padding: 20px;
	border-radius: 30px 30px 0 0;
	background: #fff
}

.live-search input {
	width: 100%;
	padding: 10px 20px;
	border: solid 1px #d8d8d8;
	border-radius: 30px
}

.live-search input:focus {
	box-shadow: none
}

.live-search i {
	font-size: 16px;
	position: absolute;
	top: 35px;
	right: 35px;
	color: #ec7532
}

.movie-tabs {
	margin-bottom: 40px;
	padding-bottom: 40px;
	border-bottom: 1px solid #d8d8d8
}

.movie-tabs:last-child {
	margin-bottom: 0;
	padding-bottom: 0;
	border-bottom: none
}

.movie-tabs img {
	border-radius: 10px
}

.movie-tabs span.title {
	color: #ec7532
}

.movie-tabs .viewing-times {
	font-size: 12px;
	letter-spacing: 1.5px;
	text-transform: uppercase;
	color: #4a4a4a
}

.movie-tabs .viewing-times i {
	font-size: 13px
}

.movie-tabs .time {
	font-size: 14px;
	display: inline-block;
	margin-left: 5px;
	padding: 7px 10px;
	letter-spacing: 2px;
	color: #717171;
	border-radius: 5px;
	background-color: #d8d8d8
}

.movie-tabs .time.past {
	opacity: .5
}

.movie-tabs .running-time {
	font-size: 12px;
	text-align: right;
	letter-spacing: 1.5px;
	text-transform: uppercase
}

.movie-tabs .certificate {
	font-size: 13px;
	font-weight: 700;
	line-height: 33px;
	display: inline-block;
	width: 33px;
	height: 33px;
	margin-left: 5px;
	text-align: center;
	letter-spacing: 0;
	color: #fff;
	border-radius: 50%;
	background: #4a4a4a
}

.comingSoon-slides>div {
	position: static
}

.comingSoon-slides .single-slide {
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	height: 0;
	padding-bottom: 40px;
	opacity: 0;
	-ms-flex-align: center;
	-webkit-align-items: center;
	-webkit-box-align: center;
	align-items: center
}

.comingSoon-slides span.title {
	color: #ec7532
}

.comingSoon-slides h3 {
	font-size: 34px;
	margin-bottom: 0
}

.comingSoon-slides .star-rating {
	margin-right: 8px
}

.comingSoon-slides .star-rating i {
	font-size: 14px;
	width: 14px
}

.comingSoon-slides .single-slide p:first-of-type {
	margin-top: 20px
}

.date {
	font-size: 14px;
	display: inline-block;
	opacity: .75;
	color: #fff
}

.date i {
	font-size: 14px;
	margin-right: 5px
}

.comingSoon-slides .bg {
	position: absolute;
	z-index: 0;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%
}

.comingSoon-slides .slide-content,
.comingSoon-slides .slide-video {
	position: relative;
	z-index: 1
}

.comingSoon-slides .video {
	position: relative
}

.comingSoon-slides .video {
	display: block;
	-webkit-box-shadow: 0 0 50px 15px rgba(0, 0, 0, .75);
	-moz-box-shadow: 0 0 50px 15px rgba(0, 0, 0, .75);
	box-shadow: 0 0 50px 15px rgba(0, 0, 0, .75)
}

.comingSoon-slides .video i {
	font-size: 50px;
	line-height: 75px;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 80px;
	height: 80px;
	margin: auto;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
	text-align: center;
	text-indent: 14px;
	color: #fff;
	border: 2px solid #ec7532;
	border-radius: 50%
}

.comingSoon-slides .video:hover i {
	transform: scale(.9)
}

.comingSoon-slides a.arrow-button:hover {
	color: #fbbd61
}

#comingSoon {
	padding: 55px 0
}

#comingSoon:before {
	position: absolute;
	right: 0;
	bottom: 0;
	left: -250%;
	display: block;
	width: 500%;
	height: 100%;
	padding: 55px 0;
	content: '';
	background: #101010
}

#comingSoon div {
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out
}

#comingSoon .slick-slide:hover {
	cursor: pointer;
	opacity: 1 !important
}

#comingSoon .slick-slide img {
	border-radius: 10px
}

#comingSoon .slick-slide h5 {
	font-size: 16px;
	overflow: hidden;
	width: 100%;
	margin-top: 20px;
	margin-bottom: 0;
	text-align: center;
	white-space: nowrap;
	text-overflow: ellipsis
}

#comingSoon .slick-slide .release-date {
	font-size: 14px;
	opacity: .5;
	color: #fff
}

.comingSoon-slides .slick-slider {
	background: #000
}

.singleGallery .slide-video img {
	width: 100%
}

.singleGallery .slick-slider .slick-arrow {
	top: 45%
}

.cta {
	text-align: center
}

.cta p {
	font-size: 23px;
	font-weight: 300;
	margin-bottom: 10px;
	text-align: center;
	letter-spacing: 1px;
	color: #4a4a4a
}

.cta p:last-of-type {
	margin-bottom: 0
}

.cta .gradient-text {
	font-size: 46px;
	font-weight: 400
}

.gradient-text {
	color: transparent;
	background: linear-gradient(330deg, #fbbd61 0%, #ec7532 100%);
	-webkit-background-clip: text;
	-webkit-background-clip: text;
	background-clip: text;
	-webkit-text-fill-color: transparent
}

.news article {
	margin-bottom: 50px;
	padding-bottom: 50px;
	border-bottom: solid 1px #d8d8d8
}

.news article:last-of-type {
	margin-bottom: 0;
	padding-bottom: 0;
	border-bottom: none
}

.news article .categories {
	font-size: 14px;
	letter-spacing: 2px;
	text-transform: uppercase;
	color: #ec7532
}

.news article h2 {
	font-size: 24px;
	font-weight: 300;
	margin-bottom: 20px;
	text-transform: none;
	color: #101010
}

.news article .news-single-img {
	margin-bottom: 40px;
	border-radius: 10px
}

.news article .img {
	position: relative;
	display: block;
	overflow: hidden;
	margin-bottom: 40px;
	border-radius: 10px
}

.news article .img:before {
	position: absolute;
	z-index: 1;
	bottom: 0;
	left: -100px;
	width: 0;
	height: 100%;
	content: '';
	-webkit-transition: .5s;
	transition: .5s;
	-webkit-transform: skewX(30deg);
	-ms-transform: skewX(30deg);
	transform: skewX(30deg);
	opacity: .9;
	background-image: linear-gradient(to bottom, #fbbd61, #ec7532)
}

.news article .img aside {
	position: absolute;
	z-index: 1;
	display: flex;
	width: 100%;
	height: 100%;
	-webkit-transition: .3s;
	transition: .3s;
	-webkit-transition-delay: .1s;
	transition-delay: .1s;
	transform: scale(.9);
	text-align: center;
	opacity: 0;
	align-items: center
}

.news article .img aside div {
	width: 100%
}

.news article .img aside i {
	font-size: 32px;
	line-height: 80px;
	display: block;
	width: 80px;
	height: 80px;
	margin: 0 auto 20px;
	color: #fff;
	color: #fff;
	border: solid 2px #fff;
	border-radius: 50%
}

.news article .img aside .date {
	font-size: 16px;
	display: block;
	color: #fff
}

.news article .img:hover:before {
	width: 200%
}

.news article .img:hover aside {
	transform: scale(1);
	opacity: 1
}

.bordered {
	overflow: hidden;
	margin-top: 35px;
	padding: 10px 0;
	border-top: solid 1px #d8d8d8;
	border-bottom: solid 1px #d8d8d8
}

.single-tags {
	float: left
}

.single-tags i {
	font-size: 14px;
	margin-right: 10px;
	color: #ec7532
}

.single-tags a {
	font-size: 12px;
	display: inline-block;
	margin: 0 0 0 5px;
	letter-spacing: 1.5px;
	text-transform: uppercase;
	color: #717171
}

.single-tags a:hover {
	color: #ec7532
}

.social-share {
	float: right
}

.social-share a {
	font-size: 12px;
	text-transform: uppercase;
	color: #ec7532
}

.social-share a i {
	font-size: 16px;
	margin-left: 5px;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out
}

.social-share a:hover,
.social-share a:hover i {
	color: #fbbd61
}

.social-share .share {
	display: none;
	margin: 0
}

.social-share .share a {
	line-height: 32px;
	width: 34px;
	height: 33px;
	margin: 0
}

.social-share .share i {
	font-size: 14px;
	margin: 0
}

.news-comments,
.news-comment-form {
	margin-top: 75px
}

.news-comments h3,
.news-comment-form h3 {
	font-size: 18px;
	margin-bottom: 45px;
	text-transform: uppercase;
	color: #ec7532
}

.single-comment {
	position: relative;
	margin-bottom: 40px;
	margin-left: 34px;
	padding: 30px 30px 30px 60px;
	background-color: #f3f3f3
}

.single-comment>img {
	position: absolute;
	top: 0;
	bottom: 0;
	left: -34px;
	max-width: 68px;
	height: auto;
	margin: auto;
	border: 3px solid #fff;
	border-radius: 50%
}

.single-comment .date {
	font-size: 12px;
	letter-spacing: 1.5px;
	text-transform: uppercase;
	color: #ec7532
}

.single-comment h4 {
	color: #4a4a4a
}

ul.pagination {
	width: 100%;
	margin: 0;
	text-align: center
}

ul.pagination li {
	display: inline-block;
	margin: 0 4px
}

ul.pagination li a,
ul.pagination li span {
	line-height: 32px;
	position: relative;
	width: 48px;
	height: 48px;
	color: #4a4a4a;
	border: solid 2px #e8e8e8;
	border-radius: 50%
}

ul.pagination li a:hover {
	color: #ec7532;
	border-color: #ec7532;
	background: 0 0
}

ul.pagination li span:hover {
	background: 0 0
}

ul.pagination li:first-of-type a,
ul.pagination li:last-of-type a {
	width: auto;
	padding-right: 20px;
	padding-left: 20px;
	border-radius: 30px
}

ul.pagination li a.active {
	border-color: #ec7532
}

.sidebar .widget {
	position: relative;
	margin-bottom: 40px
}

.sidebar .widget .search+i {
	font-size: 16px;
	position: absolute;
	top: 17px;
	right: 15px;
	color: #ec7532
}

.sidebar .widget h3 {
	font-size: 18px;
	margin-bottom: 25px;
	text-transform: uppercase;
	color: #ec7532
}

.sidebar .widget ul {
	margin: 0;
	padding: 0;
	list-style: none
}

.sidebar .widget ul li {
	margin-bottom: 8px
}

.sidebar .widget ul li a {
	display: block;
	color: #717171
}

.sidebar .widget ul li a:hover {
	text-indent: 5px;
	color: #ec7532
}

.sidebar .widget .tag {
	font-size: 14px;
	display: inline-block;
	margin: 0 2px 5px 0;
	padding: 5px 8px;
	letter-spacing: 2px;
	color: #717171;
	border: 2px solid #d8d8d8;
	border-radius: 5px;
	background-color: #d8d8d8
}

.sidebar .widget .tag:hover {
	color: #ec7532;
	border-color: #ec7532;
	background: 0 0
}

.single-movie .poster {
	display: block;
	margin: 0 auto 25px;
	border-radius: 10px
}

.share {
	margin-bottom: 25px;
	text-align: center
}

.share a {
	line-height: 40px;
	display: inline-block;
	width: 43px;
	height: 43px;
	margin: 0 2px;
	text-align: center;
	border: solid 2px #d8d8d8;
	border-radius: 50%
}

.share a:hover {
	color: #fbbd61;
	border-color: #fbbd61
}

ul.show-times {
	margin: 0;
	padding: 0;
	list-style: none
}

ul.show-times li {
	display: table;
	margin-bottom: 10px
}

ul.show-times li i {
	font-size: 12px;
	font-style: normal;
	display: table-cell;
	width: 75px;
	letter-spacing: 1.5px;
	text-transform: uppercase;
	color: #4a4a4a
}

ul.show-times li.today i {
	color: #ec7532
}

ul.show-times li .time {
	font-size: 14px;
	display: inline-block;
	margin: 0 5px 5px 0;
	padding: 7px 10px;
	letter-spacing: 2px;
	color: #717171;
	border-radius: 5px;
	background-color: #d8d8d8
}

ul.show-times li .time.past {
	opacity: .5
}

ul.movie-info {
	margin: 25px 0;
	padding: 0;
	list-style: none
}

ul.movie-info li {
	font-size: 12px;
	margin-bottom: 10px;
	letter-spacing: 1px
}

ul.movie-info li i {
	font-size: 12px;
	font-style: normal;
	display: inline-block;
	width: 115px;
	letter-spacing: 1.5px;
	text-transform: uppercase;
	color: #4a4a4a
}

.icon-row {
	display: table;
	margin-bottom: 30px
}

.icon-row .col {
	display: table-cell;
	vertical-align: top
}

.icon-row .col:first-of-type {
	padding-right: 25px
}

.icon-row span {
	display: block;
	width: 75px;
	height: 75px;
	text-align: center;
	border: solid 2px #d8d8d8;
	border-radius: 50%
}

.icon-row span i {
	font-size: 32px;
	position: relative;
	top: 50%;
	max-width: 46px;
	transform: translateY(-50%);
	color: #ec7532
}

.icon-row h2,
.icon-row h3,
.icon-row h4 {
	margin-bottom: 5px;
	padding-bottom: 0;
	color: #4a4a4a;
	border: none
}

.icon-row h2:after,
.icon-row h3:after,
.icon-row h4:after {
	display: none;
	margin: 0;
	padding: 0
}

.contact .icon-row span {
	width: 100px;
	height: 100px
}

.contact .icon-row span i {
	font-size: 46px
}

.contact .icon-row .col {
	vertical-align: middle
}

.icon-box {
	text-align: center
}

.icon-box i {
	font-size: 36px;
	max-width: 36px;
	max-height: 46px;
	margin: 0 auto 25px;
	word-wrap: normal;
	color: #ec7532
}

.icon-box h2,
.icon-box h3,
.icon-box h4 {
	margin-bottom: 10px;
	padding-bottom: 0;
	text-transform: uppercase;
	color: #4a4a4a;
	border: none
}

.icon-box h2:after,
.icon-box h3:after,
.icon-box h4:after {
	display: none
}

#map {
	height: 450px;
	margin-bottom: 30px;
	border: 10px solid #fff;
	border-radius: 30px 30px 0 0
}

form label {
	font-size: 12px;
	font-weight: 400;
	display: block;
	margin-bottom: 5px;
	letter-spacing: 1.5px;
	text-transform: uppercase;
	color: #4a4a4a
}

form input,
form textarea {
	width: 100%;
	padding: 12px 15px;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
	border: 1px solid #d8d8d8
}

.form-group.half {
	float: left;
	width: 50%
}

.form-group.half:first-of-type {
	padding-right: 15px
}

.form-group.half:last-of-type {
	padding-left: 15px
}

.form-group.half:after {
	display: table;
	clear: both;
	content: ''
}

.comments {
	position: relative;
	overflow-y: scroll;
	height: 480px
}

.comments .row {
	margin: 0
}

.comments::-webkit-scrollbar {
	-webkit-appearance: none
}

.comments::-webkit-scrollbar:vertical {
	width: 6px;
	border-radius: 6px;
	background: #f0f0f0
}

.comments::-webkit-scrollbar:horizontal {
	height: 6px;
	border-radius: 6px;
	background: #f0f0f0
}

.comments::-webkit-scrollbar-thumb {
	border-radius: 6px;
	background-image: linear-gradient(to bottom, #fbbd61, #ec7532)
}

.comments .row {
	margin-bottom: 35px
}

.comments .date {
	font-size: 12px;
	letter-spacing: 1.5px;
	text-transform: uppercase;
	color: #ec7532
}

.news-carousel .slick-slide {
	text-align: left
}

.news-carousel .slick-arrow {
	top: 25%
}

.news-carousel h2,
.news-carousel h3,
.news-carousel h4 {
	margin-bottom: 15px;
	padding-bottom: 0;
	text-align: left;
	border: none
}

.news-carousel h2:after,
.news-carousel h3:after,
.news-carousel h4:after {
	display: none;
	text-align: left;
	border: none
}

.news-carousel .date {
	font-size: 14px;
	letter-spacing: 2px;
	text-transform: uppercase;
	color: #ec7532
}

.news-carousel p {
	text-align: left
}

footer {
	z-index: 0;
	right: 0;
	bottom: 0;
	left: 0;
	padding: 75px 0 0;
	color: #fff;
	background: #101010
}

footer * {
	font-size: 14px;
	font-weight: 500
}

footer ul {
	margin: 0;
	padding: 0;
	list-style: none
}

footer ul li a,
footer ul li a:active,
footer ul li a:visited {
	font-size: 13px;
	display: inline-block;
	padding: 3px 0;
	letter-spacing: 1.5px;
	color: #fff
}

footer ul li a:hover {
	color: #fbbd61
}

footer h6 {
	font-size: 16px;
	margin: 0;
	letter-spacing: 2px;
	text-transform: uppercase;
	color: #ec7532;
	border: none
}

footer .fa {
	display: inline-block;
	width: 25px;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
	transform: translateY(2px);
	color: rgba(255, 255, 255, .3)
}

footer ul li a:hover .fa {
	color: #fbbd61
}

footer div[class^=col] {
	position: relative
}

footer .copyright {
	margin-top: 50px;
	padding: 20px 0;
	border-top: 1px solid rgba(255, 255, 255, .1)
}

footer .copyright a {
	color: #fff
}

footer .copyright a:hover {
	color: #ec7532
}

@-webkit-keyframes Heading {
	0% {
		transform: translateY(-30px);
		opacity: 0
	}

	100% {
		transform: translateY(0);
		opacity: 1
	}
}

@-moz-keyframes Heading {
	0% {
		transform: translateY(-30px);
		opacity: 0
	}

	100% {
		transform: translateY(0);
		opacity: 1
	}
}

@-o-keyframes Heading {
	0% {
		transform: translateY(-30px);
		opacity: 0
	}

	100% {
		transform: translateY(0);
		opacity: 1
	}
}

@keyframes Heading {
	0% {
		transform: translateY(-30px);
		opacity: 0
	}

	100% {
		transform: translateY(0);
		opacity: 1
	}
}

@-webkit-keyframes ScrollDown {
	0% {
		transform: translateX(0)
	}

	50% {
		transform: translateX(3px)
	}

	100% {
		transform: translateX(0)
	}
}

@-moz-keyframes ScrollDown {
	0% {
		transform: translateX(0)
	}

	50% {
		transform: translateX(3px)
	}

	100% {
		transform: translateX(0)
	}
}

@-o-keyframes ScrollDown {
	0% {
		transform: translateX(0)
	}

	50% {
		transform: translateX(3px)
	}

	100% {
		transform: translateX(0)
	}
}

@keyframes ScrollDown {
	0% {
		transform: translateX(0)
	}

	50% {
		transform: translateX(3px)
	}

	100% {
		transform: translateX(0)
	}
}

@-webkit-keyframes Buttons {
	0% {
		transform: translateY(60px);
		opacity: 0
	}

	100% {
		transform: translateY(0);
		opacity: 1
	}
}

@-moz-keyframes Buttons {
	0% {
		transform: translateY(60px);
		opacity: 0
	}

	100% {
		transform: translateY(0);
		opacity: 1
	}
}

@-o-keyframes Buttons {
	0% {
		transform: translateY(60px);
		opacity: 0
	}

	100% {
		transform: translateY(0);
		opacity: 1
	}
}

@keyframes Buttons {
	0% {
		transform: translateY(60px);
		opacity: 0
	}

	100% {
		transform: translateY(0);
		opacity: 1
	}
}

@-webkit-keyframes Blurb {
	0% {
		transform: scale(1.15);
		opacity: 0
	}

	100% {
		transform: translateY(1);
		opacity: 1
	}
}

@-moz-keyframes Blurb {
	0% {
		transform: scale(1.15);
		opacity: 0
	}

	100% {
		transform: scale(1) opacity:1
	}
}

@-o-keyframes Blurb {
	0% {
		transform: scale(1.15);
		opacity: 0
	}

	100% {
		transform: scale(1);
		opacity: 1
	}
}

@keyframes Blurb {
	0% {
		transform: scale(1.15);
		opacity: 0
	}

	100% {
		transform: scale(1);
		opacity: 1
	}
}

@media(max-width:991px) {
	.logo {
		max-width: 180px
	}

	.nav li a {
		font-size: 14px;
		padding: 20px 14px;
		letter-spacing: 2px
	}

	.tabs ul li a {
		font-size: 16px
	}

	.tabs ul li:last-of-type {
		display: none
	}

	ul.show-times li i {
		display: block;
		margin-bottom: 5px
	}

	ul.show-times li .time {
		padding: 5px 6px
	}

	.single-movie .share a {
		font-size: 12px;
		line-height: 28px;
		width: 30px;
		height: 30px
	}

	.slick-slider .slick-arrow.left {
		left: -45px
	}

	.slick-slider .slick-arrow.right {
		right: -45px
	}
}

@media(max-width:767px) {
	.logo {
		max-width: 150px;
		margin-left: 15px
	}

	.navbar-toggle {
		margin-top: 15px
	}

	.nav {
		position: static;
		margin: 0 !important;
		background: rgba(0, 0, 0, .9)
	}

	.nav li {
		text-align: center
	}

	.nav li:first-of-type a {
		padding-top: 25px
	}

	.nav li:last-of-type a {
		padding-bottom: 25px
	}

	.nav li.active a:after {
		display: none
	}

	.nav li.active a {
		color: #ec7532
	}

	.nav li a {
		display: block;
		padding: 15px
	}

	.nav .dropdown-menu {
		position: static;
		display: block;
		visibility: visible;
		float: none;
		transform: scale(1);
		opacity: 1;
		background: rgba(236, 117, 50, .8)
	}

	.nav .dropdown-menu li a {
		font-size: 12px
	}

	.movie-tabs img {
		margin-bottom: 30px
	}

	.comments img {
		margin-bottom: 15px
	}

	form .right-align {
		text-align: left
	}

	.icon-row:first-of-type {
		margin-top: 40px
	}

	.sidebar {
		margin-top: 60px
	}

	footer .col-sm-3 {
		margin-bottom: 30px
	}
}

@media(max-width:600px) {

	#hero .container .blurb h1,
	#content_hero .container .blurb h1 {
		font-size: 40px;
		line-height: 1.2em
	}

	#content_hero .star-rating {
		margin-top: 10px
	}

	.slick-slide .movie-poster:before {
		-webkit-transform: skewX(23deg);
		-ms-transform: skewX(23deg);
		transform: skewX(23deg)
	}

	.slick-slide img,
	.movie-tabs img {
		width: 100%
	}

	.tabs ul {
		border-bottom: none
	}

	.tabs ul li {
		display: block
	}

	.tabs ul li a {
		padding: 10px 30px
	}

	.tabs ul li a:after {
		width: 4px;
		height: 0;
		background-image: linear-gradient(to bottom, #fbbd61, #ec7532)
	}

	.tabs ul li a:hover:after,
	.tabs ul li.ui-state-active a:after {
		width: 4px;
		height: 100%
	}

	.tabs ul li:last-of-type {
		display: block;
		float: none
	}

	.tabs ul li:last-of-type span {
		text-align: left;
		text-indent: 30px
	}

	.movie-tabs .viewing-times {
		display: block;
		margin-bottom: 25px
	}

	.movie-tabs .running-time {
		padding-top: 10px;
		text-align: left
	}

	.comingSoon-slides .single-slide {
		display: block;
		overflow: hidden
	}

	.comingSoon-slides .video {
		margin: 40px 0 0
	}

	.single-movie .poster {
		width: 100%
	}

	.single-movie .share {
		text-align: left
	}

	.single-movie .share a {
		font-size: 18px;
		line-height: 40px;
		width: 43px;
		height: 43px
	}

	.icon-row {
		width: 100%;
		text-align: center
	}

	.icon-row .col {
		display: block
	}

	.icon-row .col:first-of-type {
		padding: 0
	}

	.icon-row .col .circle {
		margin: 0 auto 25px
	}

	ul.pagination li {
		display: none
	}

	ul.pagination li:first-of-type,
	ul.pagination li:last-of-type {
		display: inline-block
	}

	.single-tags {
		float: none;
		margin-bottom: 10px
	}

	.social-share {
		float: none
	}

	.social-share .share {
		text-align: left
	}

	.form-group.half {
		float: none;
		width: 100%
	}

	.form-group.half:first-of-type,
	.form-group.half:last-of-type {
		padding: 0
	}

	.icon-box {
		margin-bottom: 30px
	}

	.tabs.pill-style ul li a {
		border-radius: 0
	}

	.tabs.pill-style ul li:first-of-type a {
		border-radius: 30px 30px 0 0
	}

	.tabs.pill-style ul li:last-of-type a {
		border-radius: 0 0 30px 30px
	}
}